mdc_web 0.4.1+1
mdc_web: ^0.4.1+1
mdc_web: ^0.5.0-pre

Dart js
Flutter web

Dart wrapper for the material-components-web javascript library.

Use this package as a library

1. Depend on it

Add this to your package's pubspec.yaml file:

dependencies:
  mdc_web: ^0.4.1+1

2. Install it

You can install packages from the command line:

with pub:

$ pub get

with Flutter:

$ flutter pub get

Alternatively, your editor might support pub get or flutter pub get. Check the docs for your editor to learn more.

3. Import it

Now in your Dart code, you can use:

import 'package:mdc_web/mdc_web.dart';
7
likes
100
pub points
79%
popularity

Dart wrapper for the material-components-web javascript library.

Repository (GitHub)
View/report issues

Documentation

API reference

Uploaders

jifalops@gmail.com
ryjohn@google.com

License

MIT (LICENSE)

Dependencies

js, meta

More

Packages that depend on mdc_web